
"lang" = "EN";
"locale" = "en";

"AppleMusicBanner" = "US-UK_Apple_Music_Badge";

"Add stream" = "Add stream";
"Remove stream" = "Remove stream";
"Removing stream" = "Removing stream";
"Stream delete" = "Stream delete";
"Complete" = "Complete";
"Change stream" = "Change stream";
"Add custom stream" = "Add custom stream";
"Remove current stream" = "Remove current stream";
"Cancel" = "Cancel";
"Add track to library" = "Add track to library";
"Error" = "Error";
"Success" = "Success";
"Listen on Apple Music" = "Listen on Apple Music";
"Search сountry" = "Search сountry";
"No radio station" = "No radio station";
"Search station" = "Search station";
"New stream" = "New stream";
"menu_country" = "Country";
"menu_top_100" = "Top-100";
"menu_genre" = "Genre";
"menu_all_radio_station" = "All Radio Station";
"menu_history" = "History";
"menu_user" = "My Radio Stations";
"menu_new" = "New Radio Stations";
"menu_quality" = "Quality Stream";
"menu_interact" = "Interactive Stations";
"New Radio Station" = "New Radio Station";
"We were unable to process the request, please try again in a few minutes." = "We were unable to process the request, please try again in a few minutes.";
"Remove station from favorite" = "Remove station from favorite";
"Favorite" = "Favorite";
"Delete" = "Delete";
"Photo Album" = "Photo Album";
"No permission to access photo library" = "No permission to access photo library";
"Moments" = "Moments";
"Select stream" = "Select stream";
"Stream" = "Stream";
"no favorite stations" = "no favorite stations";
"No favorite radio stations" = "No favorite radio stations";
"About the application" = "About the application";
"Spectrum Analyzer" = "Spectrum Analyzer";
"Search in YouTube" = "Search in YouTube";
"Playback History" = "Playback History";
"To delete all history?" = "Delete the whole story?";
"Radio stream successfully removed" = "Radio stream successfully removed";
"The audio track was successfully added" = "The audio track was successfully added";
"Add an audio track to Apple Music Library" = "Add an audio track to Apple Music Library";
"Successfully removed" = "Successfully removed";
"Yes" = "Yes";
"Enter text to search for a radio station" = "Enter text to search for a radio station";
"Clear search history" = "Clear search history";
"station" = "DEFAULT";
"user" = "USER";
"Reorder" = "Reorder";
"Done reorder" = "Done reorder";
"Save" = "Save";
"All Radio station" = "All Radio station";
"Setting up a playlist" = "Setting up a playlist";

"Name Station" = "Name Station";
"Stream URL" = "Stream URL";
"Name Stream" = "Name Stream";
"Edit" = "Edit";
"Minimize" = "Minimize";
"Close" = "Close";

"Share" = "Share";
"Radio Station" = "Radio Station";
"Song" = "Song";
//CAR
"car_tab_user_station" = "My";
"car_tab_favorite_staion" = "Favorite";
"car_tab_history_station" = "History";
"car_tab_eq" = "EQ";
"car_tab_new" = "New";
"Application" = "Application";
"Style" = "Style";
"More tracks found" = "More tracks found";
"Apple Music Tracks" = "Apple Music Tracks";
"Auto EQ for device" = "Auto EQ for device";
"Found in the app" = "Found in the app";
"Found on the Internet" = "Found on the Internet";
"Add to my library and play" = "Add to my library and play";
"Play" = "Play";
"System Information" = "System Information";
"The radio stream was automatically changed" = "The radio stream was automatically changed";
"Player" = "Player";
"Now Playing" = "Now Playing";
"Experimental settings" = "Experimental settings";
"Sound enhancement" = "Sound enhancement";
"Audio enhancement\nLevel 0" = "Audio enhancement\nLevel 0";
"Audio enhancement\nLevel 1" = "Audio enhancement\nLevel 1";
"Audio enhancement\nLevel 2" = "Audio enhancement\nLevel 2";
"Audio enhancement\nLevel 3" = "Audio enhancement\nLevel 3";
"Level" = "Level";
"Level 0" = "Level 0";
"Level 1" = "Level 1";
"Level 2" = "Level 2";
"Level 3" = "Level 3";
" Feedback " = "  Feedback  ";
"  Track  " = "  Track  ";
"  Artist  " = "  Artist  ";
"  Album  " = "  Album  ";
"Lyrics" = "Lyrics";
"Quality" = "Quality";
"Edit Menu" = "Edit Menu";
"Menu editing" = "Menu editing";
"Add to library" = "Add to library";
"Welcome to" = "Welcome to";
"TvOSMoreButton.More.Text" = "More";
"Sleep timer" = "Sleep timer";
"Hide Lyrics" = "Hide Lyrics";
"Show Lyrics" = "Show Lyrics";
"Lyrics not found" = "Lyrics not found";
"Remove from favorites" = "Remove from favorites";
"Add to favorites" = "Add to favorites";
"Unfavorite" = "Unfavorite";
"Select a station to display information" = "Select a radio station to display information";
"Next" = "Next";
"Radio station history" = "Radio playlist";

"The equalizer is not available for this radio station or stream" = "The equalizer is not available for this radio station or stream";
//
"yes" = "Yes";
"no" = "No";

"The radio will be turned off at:" = "The radio will be turned off at:";

"1 minute" = "1 minute";
"5 minute" = "5 minutes";
"10 minute" = "10 minutes";
"15 minute" = "15 minutes";
"30 minute" = "30 minutes";
"60 minute" = "60 minutes";
"Switch off timer" = "Switch off timer";
"Switch off timer?" = "Switch off timer?";
"Timer" = "Timer";

"Show artist in Status Bar" = "Show artist in Status Bar";
"Auto EQ for station" = "Remember the EQ selection for each radio station";

"Save volume in the equalizer presets" = "Save volume in the equalizer presets";

"Afghanistan" = "Afghanistan";
"Albania" = "Albania";
"Algeria" = "Algeria";
"American Samoa" = "American Samoa";
"Andorra" = "Andorra";
"Angola" = "Angola";
"Anguilla" = "Anguilla";
"Antigua and Barbuda" = "Antigua and Barbuda";
"Argentina" = "Argentina";
"Armenia" = "Armenia";
"Aruba" = "Aruba";
"Australia" = "Australia";
"Austria" = "Austria";
"Azerbaijan" = "Azerbaijan";
"Bahamas" = "Bahamas";
"Bahrain" = "Bahrain";
"Bangladesh" = "Bangladesh";
"Barbados" = "Barbados";
"Belarus" = "Belarus";
"Belgium" = "Belgium";
"Belize" = "Belize";
"Benin" = "Benin";
"Bermuda" = "Bermuda";
"Bolivia" = "Bolivia";
"Bosnia and Herzegovina" = "Bosnia and Herzegovina";
"Botswana" = "Botswana";
"Brazil" = "Brazil";
"British Virgin Islands" = "British Virgin Islands";
"Brunei" = "Brunei";
"Bulgaria" = "Bulgaria";
"Burkina Faso" = "Burkina Faso";
"Burundi" = "Burundi";
"Cambodia" = "Cambodia";
"Cameroon" = "Cameroon";
"Canada" = "Canada";
"Cape Verde" = "Cape Verde";
"Cayman Islands" = "Cayman Islands";
"Central African Republic" = "Central African Republic";
"Chad" = "Chad";
"Chile" = "Chile";
"China" = "China";
"Colombia" = "Colombia";
"Comoros" = "Comoros";
"Cook Islands" = "Cook Islands";
"Costa Rica" = "Costa Rica";
"Ivory Coast" = "Ivory Coast";
"Croatia" = "Croatia";
"Cuba" = "Cuba";
"Cyprus" = "Cyprus";
"Czech Republic" = "Czech Republic";
"Denmark" = "Denmark";
"Dominica" = "Dominica";
"Dominican Republic" = "Dominican Republic";
"East Timor" = "East Timor";
"Ecuador" = "Ecuador";
"Egypt" = "Egypt";
"El Salvador" = "El Salvador";
"Estonia" = "Estonia";
"Ethiopia" = "Ethiopia";
"Falkland Islands" = "Falkland Islands";
"Faroe Islands" = "Faroe Islands";
"Fiji" = "Fiji";
"Finland" = "Finland";
"France" = "France";
"French Polynesia" = "French Polynesia";
"Micronesia" = "Micronesia";
"The Gambia" = "The Gambia";
"Georgia" = "Georgia";
"Germany" = "Germany";
"Ghana" = "Ghana";
"Gibraltar" = "Gibraltar";
"Greece" = "Greece";
"Greenland" = "Greenland";
"Grenada" = "Grenada";
"Guam" = "Guam";
"Guatemala" = "Guatemala";
"Guyana" = "Guyana";
"Haiti" = "Haiti";
"Honduras" = "Honduras";
"Hong Kong" = "Hong Kong";
"Hungary" = "Hungary";
"Iceland" = "Iceland";
"India" = "India";
"Indonesia" = "Indonesia";
"Iran" = "Iran";
"Iraq" = "Iraq";
"Ireland" = "Ireland";
"Israel" = "Israel";
"Italy" = "Italy";
"Jamaica" = "Jamaica";
"Japan" = "Japan";
"Hashemite Kingdom of Jordan" = "Hashemite Kingdom of Jordan";
"Kazakhstan" = "Kazakhstan";
"Kenya" = "Kenya";
"Kuwait" = "Kuwait";
"Kyrgyzstan" = "Kyrgyzstan";
"Laos" = "Laos";
"Latvia" = "Latvia";
"Lebanon" = "Lebanon";
"Liberia" = "Liberia";
"Libya" = "Libya";
"Liechtenstein" = "Liechtenstein";
"Republic of Lithuania" = "Republic of Lithuania";
"Luxembourg" = "Luxembourg";
"Macao" = "Macao";
"Macedonia" = "Macedonia";
"Madagascar" = "Madagascar";
"Malawi" = "Malawi";
"Malaysia" = "Malaysia";
"Maldives" = "Maldives";
"Mali" = "Mali";
"Malta" = "Malta";
"Northern Mariana Islands" = "Northern Mariana Islands";
"Mauritius" = "Mauritius";
"Mexico" = "Mexico";
"Republic of Moldova" = "Republic of Moldova";
"Monaco" = "Monaco";
"Mongolia" = "Mongolia";
"Montenegro" = "Montenegro";
"Montserrat" = "Montserrat";
"Morocco" = "Morocco";
"Mozambique" = "Mozambique";
"Namibia" = "Namibia";
"Nepal" = "Nepal";
"Netherlands" = "Netherlands";
"New Zealand" = "New Zealand";
"Nicaragua" = "Nicaragua";
"Niger" = "Niger";
"Nigeria" = "Nigeria";
"Norway" = "Norway";
"Oman" = "Oman";
"Pakistan" = "Pakistan";
"Palau" = "Palau";
"Panama" = "Panama";
"Paraguay" = "Paraguay";
"Peru" = "Peru";
"Philippines" = "Philippines";
"Poland" = "Poland";
"Portugal" = "Portugal";
"Puerto Rico" = "Puerto Rico";
"Qatar" = "Qatar";
"Romania" = "Romania";
"Russia" = "Russia";
"Rwanda" = "Rwanda";
"Saint Kitts and Nevis" = "Saint Kitts and Nevis";
"Saint Lucia" = "Saint Lucia";
"Saint Martin" = "Saint Martin";
"Saint Vincent and the Grenadine" = "Saint Vincent and the Grenadine";
"Saudi Arabia" = "Saudi Arabia";
"Senegal" = "Senegal";
"Serbia" = "Serbia";
"Seychelles" = "Seychelles";
"Sierra Leone" = "Sierra Leone";
"Singapore" = "Singapore";
"Slovak Republic" = "Slovak Republic";
"Slovenia" = "Slovenia";
"Somalia" = "Somalia";
"South Africa" = "South Africa";
"Republic of Korea" = "Republic of Korea";
"Spain" = "Spain";
"Sri Lanka" = "Sri Lanka";
"Suriname" = "Suriname";
"Sweden" = "Sweden";
"Switzerland" = "Switzerland";
"Syria" = "Syria";
"Taiwan" = "Taiwan";
"Tanzania" = "Tanzania";
"Thailand" = "Thailand";
"Togo" = "Togo";
"Trinidad and Tobago" = "Trinidad and Tobago";
"Tunisia" = "Tunisia";
"Turkey" = "Turkey";
"Turks and Caicos Islands" = "Turks and Caicos Islands";
"Uganda" = "Uganda";
"Ukraine" = "Ukraine";
"United Arab Emirates" = "United Arab Emirates";
"United Kingdom" = "United Kingdom";
"United States of America" = "United States of America";
"U.S. Virgin Islands" = "U.S. Virgin Islands";
"Uruguay" = "Uruguay";
"Vanuatu" = "Vanuatu";
"Vatican City" = "Vatican City";
"Venezuela" = "Venezuela";
"Vietnam" = "Vietnam";
"Zambia" = "Zambia";
"Sudan" = "Sudan";
"Zimbabwe" = "Zimbabwe";
"Palestine" = "Palestine";
"Yemen" = "Yemen";
"San Marino" = "San Marino";
"Republic of the Congo" = "Republic of the Congo";
"Guinea" = "Guinea";
"Guinea-Bissau" = "Guinea-Bissau";
"Mauritania" = "Mauritania";
"Republic of South Sudan" = "Republic of South Sudan";
"São Tomé and Príncipe" = "São Tomé and Príncipe";
"Gabon" = "Gabon";
"Tonga" = "Tonga";
"Tajikistan" = "Tajikistan";
"Sint Maarten" = "Sint Maarten";
"Curaçao" = "Curaçao";
"Eritrea" = "Eritrea";
"Kosovo" = "Kosovo";
"North Korea" = "North Korea";
"Myanmar" = "Myanmar";
"Turkmenistan" = "Turkmenistan";
"Bhutan" = "Bhutan";
"Equatorial Guinea" = "Equatorial Guinea";
"Lesotho" = "Lesotho";
"Swaziland" = "Swaziland";
"Djibouti" = "Djibouti";
"...Other" = "...Other";


//PLAYLIST UPDATE
"No updates found, current version: %i" = "No updates found, current version: %i";
"A new version of the playlist is available. current version: %i, new version: %i" = "A new version of the playlist is available. current version: %i, new version: %i";
"not setup playlist" = "The playlist url is not configured";
"not valid url" = "Invalid URL";
"Check for updates" = "Check for updates";
"Downloading a new playlist" = "Downloading a playlist";
"To complete the update, you must restart the app" = "To complete the update, you must restart the app";
"The URL for downloading the playlist is configured" = "The URL for downloading the playlist is configured";

"Skip" = "Skip";
"Update" = "Update";

"Check for Updates" = "Check for Updates";

"About Radio" = "About Radio";

"A new version of the playlist is available" = "A new version of the playlist is available";

"A new version of the app is available \n%@" = "A new version of the app is available \n%@";
"The app update is not found" = "The app update is not found";
"Version %@ (%i)" = "Version %@ (%i)";
"Prepare" = "Loading...";
"Use the options key to switch playback by clicking on the icon" = "Use the options ⌥ key to switch playback by clicking on the icon";

"Use iCloud sync" = "Use iCloud sync";
"On" = "On";
"Off" = "Off";

//EQ
"Acoustic" = "Acoustic";
"Default" = "Default";
"Treble Booster" = "Treble Booster";
"Deep" = "Deep";
"Jazz" = "Jazz";
"Classical" = "Classical";
"Latin" = "Latin";
"Lounge" = "Lounge";
"Small Speakers" = "Small Speakers";
"Treble Reducer" = "Treble Reducer";
"Pop" = "Pop";
"Spoken Word" = "Spoken Word";
"R&B" = "R&B";
"Rock" = "Rock";
"Dance" = "Dance";
"Loudness" = "Loudness";
"Bass Reducer" = "Bass Reducer";
"Bass Booster" = "Bass Booster";
"Vocal Booster" = "Vocal Booster";
"Piano" = "Piano";
"Hip-Hop" = "Hip-Hop";
"Electronic" = "Electronic";
"Manual" = "Manual";
